@import 'first-block';
@import 'second-block';
@import 'third-block';
@import 'four-block';
@import 'fifth-block';
@import 'sixth-block';
@import 'seventh-block';
@import 'fifth-zero-block';
@import 'twelve-block';
@import 'thirteenth-block-icons';
@import 'footer-block';


#mesh-top-line {
    position: relative;
    z-index: 1;
}

.shWrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    
    .container {
        width: 100%;
        max-width: 1920px;
        display: flex;
        // justify-content: center;
        // align-items: center;
        flex-direction: column;

        @media (min-width: 1921px) {
            max-width: 100%;
        }
    }
}


.body-container {
    @media (max-width: 1726px) {
        width: 1775px !important;
    }

    @media (max-width: 1024px) {
        width: 1024px !important;
    }

    @media (max-width: 768px) {
        width: 768px !important;
    }

    @media (max-width: 425px) {
        width: 425px !important;
    }

    @media (max-width: 404px) {
        width: 404px !important;
    }

    @media (max-width: 395px) {
        width: 395px !important;
    }

    @media (max-width: 375px) {
        width: 375px !important;
    }
}

.sh-desctop-element-header {
    @media (max-width: 1200px) {
        display: none !important;
    }
}